qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gordon Sim <g...@redhat.com>
Subject Re: Management tools install
Date Fri, 09 Oct 2009 12:46:37 GMT
On 10/09/2009 01:42 PM, lroloson wrote:
>
> I have the CPP broker built from the trunk, and it appears to be working. I
> cannot get qpid-tool running and installed. I have the python files from the
> download, I just cannot seem to get it working. I have a machine with the
> 0.5 release and it works fine, I cant get it working on the trunk release
> that I built. Is there documentation somewhere that explains the management
> tool installation? I read the readme, but I guess I am missing something.
> Any help would be appreciated.

The QMF protocol on which qpid-tool is based changed on trunk since 0.5. 
Therefore a qpid-tool from trunk will not work against an 0.5 broker and 
vice versa.

You can use the trunk python client and qpid-tool with the trunk broker.

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message